2019-10-15 11:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004179Prince[All Projects] Generalpublic2019-08-12 11:44
ReporterSimon Whittle 
Assigned ToStingRayProject InfoPrince (Arc)
http://www.whdload.de/games/Prince.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004179: Exception "Illegal Instruction" ($E010) at $5AC0 occured. (1) Run Prince (2)
DescriptionGameVersion: Software Preservation Society - ID 1729
SlaveVersion: 2014-02-09

Exception "Illegal Instruction" ($E010) at $5AC0 occured.
(1) Run Prince
(2) Let WHDLoad 18.5 screen finish
(3) Click through the title screen
(4) To the right of the screen, click "blind" so that it has a double rectangle around it.
(5) Leave other values unchanged (though feel free to change map) and press start
(6) Click the large white square (usually zooms in)
(7) Crashes back to Workbench with "Exception "Illegal Instruction" ($E010) at $5AC0 occured."
AmigaOS is 3.1.4.1 with the AmigaOS 3.1.4 ROM (i.e. from Hyperion Entertainment).
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoft45 - Kick 3.1.4
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006980

StingRay (developer)

Fixed in V1.01, a few of the SMC patches were wrong.
+Notes

-Issue History
Date Modified Username Field Change
2019-08-10 16:23 administrator New Issue
2019-08-10 16:23 administrator Status new => assigned
2019-08-10 16:23 administrator Assigned To => StingRay
2019-08-12 11:44 StingRay Status assigned => resolved
2019-08-12 11:44 StingRay Resolution open => fixed
2019-08-12 11:44 StingRay Note Added: 0006980
+Issue History